# system.runcmd Runs the specified command in a terminal
Usage
    system.runcmd <command>
Description
Tries to run the given command in the system's default (X) terminal (emulator). Warning: Execute only harmless commands through this!
Syntax Specification
    system.runcmd <command:string>
Examples
        system.runcmd "ping $0"

Index, Commands

KVIrc 4.0.0 Documentation
Generated by linimon at Sun Nov 22 19:00:06 2009